Subject: Re: Cancellation of the Leave for 16 July 2017
From: Subir Chakma <[email-masked]>
To: Nivesh Agarwal <[email-masked]>
Cc: ashish <[email-masked]>, Vaishali Sah <[email-masked]>
Date: Sat, 22 Jul 2017 12:57:59 +0530 (IST)

Pls note accordingly. Thanks 

From: "Nivesh Agarwal" <[email-masked]> 
To: "ashish" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Vaishali Sah" <[email-masked]> 
Sent: Saturday, July 22, 2017 6:57:42 AM 
Subject: Cancellation of the Leave for 16 July 2017 

Dear all concern 

This is to bring in your kind notice that I ( Nivesh Agarwal ) applied for the leave on 16 July 

However due to some unforeseen circumstances I cancelled the Leave and Joined the Office 

Please consider that day as My working day and I have Informed Rahul and Subir for the same 

Please do the needful 

Regards